@charset "UTF-8";

/* Layout Small Screens */

header {
	height: 75px;
	background: url(../img/bg.png) repeat;
}

header a.logo {
	width: 288px;
	height: 50px;
	top:16px;
	left: 15px;
	background-image: url(../img/logo3.png);
}

article {
	background-image: none;
	padding: 150px 20px 10px 20px;
}

nav {
	width: 100%;
	position: static;
	padding: 10px 0px 10px 0px;
	background-image: none;
}

nav a {
	color: #ee1c24;
	display: block;
	margin: 15px;
	padding: 9px;
	border: 1px solid #333333;
	background: url(../img/mobile_link_arrow.png) no-repeat right center;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

.first { margin-left: 15px;}

}

nav:hover { color: #333333; background-color: #fff; border: 1px solid #ee1c24;}

.promo_container {
	padding: 0px;
}

.promo_container .promo {
	width: auto;
	float: none;
	padding: 10px 0px 0px 0px;
	background-position: 20px 10px;
	border-top: 1px solid #ccc;
}

.promo_container .promo .content {
	padding: 5px 20px 5px 20px;
}

footer { border-top: 1px solid #a6abc5;}

body { background-image: none;}

.service {
	width: auto;
	margin: 20px 20px 20px 20px;
}

.support {
	display: none;
}

.social {
	text-align: center;
}